/* CSS Basic Document */

body {
  font-family: Arial, Tahoma, Helvetica, sans-serif;
  font-size: 12px;
  color: black;
  background: #F5F7F6 url(images/bg.gif) top left repeat-x;
  padding: 0;
  margin: 0;
}

form {
  margin: 0;
  padding: 0;
}

a, a:visited, a:link, a:active {
  font-family: Arial, Tahoma, Helvetica, sans-serif;
  text-decoration: underline;
  color: #406776;
}

a:visited {
  color: #063EB7;
}

a:hover {
  font-family: Arial, Tahoma, Helvetica, sans-serif;
  text-decoration: none;
  color: #406776;
}

#topround {
  background: transparent url(images/bg_center.gif) top left repeat-x;
  height: 31px;
}

#topround_left {
  background: transparent url(images/bg_left.gif) top left no-repeat;
  height: 31px;
}

#topround_right {
  background: transparent url(images/bg_right.gif) top right no-repeat;
  height: 31px;
}

#wrapper {
  margin: 0 18px;
  background-color: #F1F2F4;
}

#header {
  margin: 0 10px 0px 10px;
  height: 80px;
  background: #333C41;
}

#header_left {
  background: transparent url(images/header_left.gif) top left no-repeat;
  height: 80px;
}

#header_right {
  background: transparent url(images/header_right.gif) top right no-repeat;
  height: 80px;
}


#header a img {
  border: 0;
}

#logo {
  position: absolute;
  top: 34px;
  left: 80px;
}

#auto_top {
  position: absolute;
  top: 32px;
  right: 50px;
}

#bilet {
  margin-bottom: 10px;
}

#topnav {
  margin: 2px 10px 0px 10px;
  height: 27px;
  background: transparent url(images/topnav_center.gif) top left repeat-x;
}

#topnav_left {
  background: transparent url(images/topnav_left.gif) top left no-repeat;
  height: 27px;
}

#topnav_right {
  background: transparent url(images/topnav_right.gif) top right no-repeat;
  height: 27px;
}

#topnav ul {
  margin: 0 0 0 20px;
  padding: 0;
  list-style: none;
}

#topnav li {
  margin: 0px;
  padding: 0 0 0 4px;
  line-height: 27px;
  float: left;
}

#topnav li.delim {
  margin: 0px;
  padding: 0px;
  width: 23px;
  height: 27px;
  background: url(images/delim2.gif) top left no-repeat;
}

#topnav li.delim_start {
  margin: 0px;
  padding: 0px;
  width: 4px;
  height: 27px;
  background: url(images/delim_start.gif) top left no-repeat;
}

#topnav a {
  text-decoration: none;
  margin-right: 8px;
  color: #406776;
}

#topnav a:hover {
  text-decoration: underline;
  color: #406776;
  margin-right: 8px;
}

#search {
  position: absolute;
  top: 75px;
  right: 340px;
  text-align: right;
  margin: 0;
}

#stext {
  font-size: 11px;
  color: #333;
  border: 1px solid #999;
  width: 125px;
  height: 18px;
  padding: 2px 0 0 2px;
  text-align: left;
  background-color: #EEE;
}

#sbtn {
  width: 58px;
  height: 22px;
  margin: 0;
  padding: 0;
  border: 0;
  background: transparent url(images/search_btn.gif) top left no-repeat;
}


#leftbar {
  width: 190px;
  margin-top: 10px;
  margin-left: 10px;
  float: left;
  text-align: left;
}

#content {
  color: black;
  margin: 10px 0 0 200px;
  margin-top: 10px;
  padding: 0 15px;
  font-size: 14px;
}

#rightbar {
  display: none;
  width: 190px;
  margin-right: 10px;
  margin-top: 10px;
  float: right;
  text-align: left;
}

#leftbar div.sblock, #rightbar div.sblock {
  margin-bottom: 20px;
}

#leftbar div.sblock h1, #rightbar div.sblock h1 {
  font-family: Tahoma;
  font-size: 14px;
  color: white;
  height: 32px;
  margin: 0;
  padding: 7px 0 0 15px;
  background: url(images/sidebar_bg.gif) top left repeat-x;
}

#leftbar div.sblock p, #rightbar div.sblock p {
  font-family: Tahoma;
  font-size: 12px;
  color: white;
  height: 21px;
  margin: 0;
  padding: 4px 0 0 20px;
  background: url(images/sidebar_item.gif) top left no-repeat;
}


#content h1 {
  font-family: Arial, Tahoma, Helvetica, sans-serif;
  font-size: 24px;
  font-weight: bold;
  color: #FB9064;
  margin: 5px 0 5px 0px;
  padding-left: 10px;
}

#content h2 {
  font-family: Arial, Tahoma, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: bold;
  color: #FB9064;
  margin: 5px 0 5px 0px;
  padding-left: 0px;
  padding-top: 3px;
}

#content div.wysiwyg {
  padding: 10px 0 0 10px;
}

#footer {
  clear: both;
  height: 66px;
  padding: 0;
  margin: 5px 10px 0 10px;
  background: #353C42;
  text-align: right;
}

#footer_left {
  background: transparent url(images/footer_left.gif) top left no-repeat;
  height: 66px;
}

#footer_right {
  background: transparent url(images/footer_right.gif) top right no-repeat;
  height: 66px;
}

#auto_bottom {
  background: transparent url(images/auto_bottom.gif) 50px -7px no-repeat;
  height: 66px;
}
#footer ul {
  margin: 0;
  padding: 10px 20px 0 0px;
}

#footer li {
  font-size: 13px;
  color: #C2CCD5;
  display: inline;
}

#footer li a {
  color: #C2CCD5;
  margin: 0 4px;
}

#footer_bottom {
  margin-top: 10px;
  background: transparent url(images/footer_bottom.gif) top right repeat-x;
  height: 9px;
}

#copy {
  padding-right: 20px;
  margin-top: 10px;
  text-align: right;
  color: #F69068;
}

#wdc {
  margin: 5px 0;
  padding-right: 20px;
  font-size: 12px;
  font-weight: normal;
  text-align: right;
}

/*
*   Wysiwyg Html Styles
*/
#content .wysiwyg {
  font-size:14px;
} 

#content .wysiwyg p {
  margin: 1px 0; 
  padding: 0;
}

#content .wysiwyg ul {
  list-style-type: square;
}

#content .wysiwyg li {
}

/*
    formView
*/

table.formView {
  padding: 0px;
  margin: 0px;
  font-size: 10pt;
  font-family: Verdana;
  color: black;
}

table.formView tr.tr0 {
  background-color: transparent;
}

table.formView tr.tr1 {
  background-color: transparent;
}

table.formView td.tdText {
  vertical-align: top;
  font-weight: bold;
}

table.formView td.tdErr {
  color:red;
  font-size:80%;
}

table.formView td.tdNotes {
  color:blue;
  font-size:80%;
}

input.inputs,  input.inputs_err, textarea.inputs, textarea.inputs_err, input.submit {
  background-color: white;
  font-size: 100%;
  font-family: Tahoma;
  border: 1px solid gray;
  padding:0;
  width: 99%;
}

input.submit {
  width: auto;
  font-weight: bold;
  padding: 0.2ex;
}

input.inputs_err, textarea.inputs_err {
  background-color: #DDDDDD;
}

input.chars_count {
  font-size: 14px;
  border: none;
  background: white;
}

/* 
  Pager
*/

div.pager_div  {
  margin: 5px;
  font-family: verdana, arial, sans-serif;
  font-size: 13px;
  line-height: 18px;
  text-align: center;
}

span.pagerPages {
  
}


a.pagerNotCurrent{
  font-size: 14px;
}

span.pagerCurrent {
  font-size: 14px;
}

/*
    dbView
*/
table.dbView {
  border:1px gray solid;
  border-collapse:collapse;
  padding: 0px;
  margin : 0px;
  width  : 95%;
}


table.dbView tr.tr0 {
  background-color: white;
}

table.dbView tr.tr1 {
  background-color: #DDDDDD;
}

table.dbView tr.trf {
  background-color:gray;
  color:white;
  font-weight:bold;
}

table.dbView th {
  border:1px gray solid;
  background-color:#BBBBBB;
  padding: 1ex;
  text-align: center;
  font-size:12px;
  color:white;
  font-style: italic;
}



table.dbView td, table.dbView tdl, table.dbView tdr, table.dbView tdnn {
  padding: 0.5ex;
  text-align: center;
  vertical-align: middle;
  font-size:110%;
  border: 1px solid gray;
}

table.dbView td.tdl {
  text-align: left;
  padding-left:2ex;
}
table.dbView td.tdr {
  text-align: right;
  padding-right:2ex;
}

table.dbView td.tdnn {
  font-weight: bold;
}

/*
  Comments
*/

.com_row {
  border-bottom: 1px #CCC dashed;
}

.com_num {
  background: #AAA;
  color: white;
}

.com_user {
  color: #00A;
}

.com_date {
  font-size:12px;
  color:#666;
  text-align: right;
}

.com_post {
  font-size: 12px;
  padding-left: 20px;
  padding-bottom: 10px;
}

/*
  Calendar
*/
#calendar table {
  width: 150px;
  border: 0;
}

#calendar table td, #calendar table th {
  text-align: center;
}


#calendar a {
  text-decoration: underline;
}

#calendar a:hover {
  text-decoration: underline;
}


/*
  Messages
*/
span.msg {
  color: red;
  font-size: 11px;
}

#loading {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 235px;
  height: 235px;
  margin: 0;
  padding: 0;
  margin-left: -117px;
  margin-top: -117px;
  background: transparent url(img/loading.gif) center center no-repeat;
  opacity: 0.5;
  filter: alpha(opacity = 50);
  z-index: 1;
}

/*
  Products
*/

img.prod_img {
  border: 1px solid gray;
}

a:hover img.prod_img {
  border: 1px solid #A00;
}

.prod_price_old {
  color: brown;
  text-decoration: line-through;
}

.prod_price {
  color: red;
  font-weight: bold;
}

.prod_save {
  color: brown;
}

table.shop_cart {

}

table.shop_cart td {
  font-size: 12px;
}

table.shop_cart tr.tr0 {
  background-color: #FFF;
}

table.shop_cart tr.tr1 {
  background-color: #EEE;
}

table.shop_cart tr.tr2 {
  background-color: #BBB;
  color: black;
}

a.shop_cart_del {
  color: #A00;
  text-decoration: none;
  border-bottom: 1px dashed #A00;
}

a.shop_cart_del:hover {
  color: #A00;
  text-decoration: none;
  border: 0;
}

a.prod_sort:visited, a.prod_sort:active, a.prod_sort:link, a.prod_sort:hover {
  background-color: pink;
  padding: 5px;
  text-decoration: none;
}

a.incart:visited, a.incart:active, a.incart:link, a.incart:hover {
  text-decoration: none;
  color: green;
  font-weight: bold;
  border-bottom: 1px dashed green;
}

a.incart:hover {
  border: 0;
}

#counters {
  padding: 5px 0 0 120px;
  width: 670px;
  text-align: right;
  float: left;
  background: transparent;
}